
@charset "utf-8";
/* CSS Document */

#special_body img{
	max-width:max-content;
	height:auto;
}

.base {
	position: relative;
	padding: 0;
}

.base ul li img {
	width: auto !important;
}

.base ul li {
	margin: 10px;
}

.point {
	position: absolute;
    top: 28.5%;
    left: 12%;
}

.spou {
	position: absolute;
    bottom: 1.4%;
    left: 12%;
}

ul.icon a:hover img{
	opacity: 0.5;

}

ul.anclink_01{
	display:flex;
	justify-content: center;
	position: absolute;
	top:72.4%;
	left: 5%;
}
	
ul.anclink_02{
	display:flex;
	justify-content: center;
	position: absolute;
	top:77.3%;
	left: 5%;
}

ul.anclink_03{
	display:flex;
	justify-content: center;
	position: absolute;
	top:82.4%;
	left: 5%;
}




@media screen and (max-width: 640px) {
.base {
	position: relative;
	padding: 0;
	margin-bottom: -70px;
}

.base ul li img {
	width: 95% !important;
}


	
p {
	display: block;
	padding-top: 70px;
	margin-bottom: -70px;
}
	
.point {
    left: 12%;
	right: 12%;
}	
.spou {
    left: 12%;
	right: 12%;
}	

	
.top {
	padding-top:70px;
}

}




